## org.apache.batik.script
Interface ScriptEventWrapper

    public interface ScriptEventWrapper

Interface for objects that act as a Java wrapper for a javascript event object.

Method Summary
`java.lang.Object` `getEventObject()` Returns the event object this object is wrapping.

Method Detail

### getEventObject

    java.lang.Object getEventObject()

  Returns the event object this object is wrapping.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.